{
  "component": true,
  "usingComponents": {
    "van-icon": "../../vant-weapp/dist/icon/index",
    "lottie": "../../miniprogram_npm/lottie-miniapp/component/lottie",
    "van-loading": "../../vant-weapp/dist/loading/index"
  }
}